@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700|Merriweather+Sans:800);

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

@font-face {
	font-family: 'Blokk';
	src: url('../fonts/blokk/BLOKKRegular.eot');
	src: url('../fonts/blokk/BLOKKRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/blokk/BLOKKRegular.woff') format('woff'),
		 url('../fonts/blokk/BLOKKRegular.svg#BLOKKRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: url(../img/background.jpg);
	color: #2E3444;
	font-size: 100%;
	line-height: 1.25;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

a {
	color: #FF2A48;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #2E3444;
}

.codrops-header {
	margin: 0 auto;
	padding: 2em;
	text-align: center;
}

.codrops-header h1 {
	margin: 0;
	font-size: 2.5em;
	font-weight: 900;
	display: none;
}

.codrops-header h1 span {
	display: block;
	padding: 0.2em 0 0.6em 0.1em;
	font-size: 0.6em;
	font-weight: 300;
}

/* Demo links */
.codrops-demos {
	padding-top: 0px;
}

.codrops-demos a {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 15px;
	padding: 5px 2px;
	font-weight: 900;
}

.codrops-demos a.current-demo {
	color: #ff00ff;
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-weight: 800;
	font-style: normal;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

section {
	padding: 1em;
	text-align: center;
}

.related {
	padding: 15em 0 3em;
	clear: both;
}

.related p {
	font-size: 1.5em;
}

.related > a {
	border: 1px solid #2E3444;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
	color: #2E3444;
}

.related a:hover {
	border-color: #FF2A48;
	color: #FF2A48;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

/*  Footer */
.fuss {
	
	margin: 0 1em; padding: 0.8em;
    text-align: center;
	background:rgba(0,0,0,0.4);
	width: 300px;
	height: 130px;
	float: left;
	
}
.fuss {
	
	width: 300px;
	
}
/* Hover effects */

.fuss:hover {
	color: #000;
	background: rgba(255,0,255,0.2);
}
/* Demo mockups */
.mockup-content {
	text-align: center;
}

.demo-4 .mockup-content {
	padding: 1em 0 3em;
}

.demo-5 .mockup-content {
	padding: 1em 0 6em;
}

.mockup-content > span {
	display: block;
	background: rgba(0,0,0,0.1);
	height: 50px;
	width: 100%;
	margin: 0 0 10px;
	clear: both;
}

.mockup-content > span:nth-child(2),
.mockup-content > span:nth-child(3),
.mockup-content > span:nth-last-child(2) {
	width: calc(50% - 5px);
	float: left;
	clear: none;
	height: 80px;
}

.mockup-content > span:nth-child(3),
.mockup-content > span:nth-last-child(2) {
	float: right;
}

.mockup-content > span:nth-last-child(2) {
	width: calc(100% - 310px);
}

.no-js .mockup-content > span:nth-last-child(2) {
	width: 100%;
}

.mockup-content h2 {
	font-size: 2em;
	margin: 0;
}

.mockup-content > p {
	font-family: 'Blokk', sans-serif;
	font-size: 0.85em;
	text-align: left;
	opacity: 0.5;
	margin: 0;
	overflow: hidden;
}

.no-js .joiner {
	display: block;
}

.demo-5 .mockup-content > p {
	font-size: 1.4em;
	margin: 0;
	padding: 0.5em 0;
	text-align: justify;
	font-family: 'Lato', Arial, sans-serif;
}

.js .fixed-block {
	min-height: 300px;
	position: relative;
}

.mockup-left {
	float: left;
	max-width: 100%;
	overflow: hidden;
	width: 300px;
	margin: 0 40px 50px 0;
	background: rgba(0,0,0,0.1);
	height: 400px;
	position: relative;
}

.mockup-left::after {
	content:'\2234';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: rgba(0,0,0,0.05);
	font-size: 15em;
}

.mockup-right {
	text-align: left;
}

html.demo-7, .demo-7 body {
	overflow-x: hidden;
	height: 100%;
}

.demo-7 .container {
	width: 100%;
	position: absolute;
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.1s;
	transition: transform 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.1s;
}

.no-js.demo-7 .container {
	width: calc(100% - 300px);
	right: 0;
}

.pushed.container {
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
}

@media screen and (max-width: 770px) {
	.mockup-left {
		float: none;
		margin: 0 auto 20px;
	}

	.mockup-right {
		text-align: center;
	}

	.joiner {
		display: block;
	}
}

@media screen and (max-width: 300px) {
	.mockup-content > span:nth-last-child(2) {
		width: calc(100% - 210px);
	}
	
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}


@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}